Vulnerability CVE-2001-0427


Published: 2001-06-18   Modified: 2012-02-12

Description:
Cisco VPN 3000 series concentrators before 2.5.2(F) allow remote attackers to cause a denial of service via a flood of invalid login requests to (1) the SSL service, or (2) the telnet service, which do not properly disconnect the user after several failed login attempts.

CVSS2 => (AV:N/AC:M/Au:N/C:N/I:N/A:C)

CVSS Base Score
Impact Subscore
Exploitability Subscore
7.1/10
6.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
None
None
Complete
Affected software
Cisco -> Vpn 3000 concentrator 
Cisco -> Vpn 3005 concentrator 
Cisco -> Vpn 3015 concentrator 
Cisco -> Vpn 3030 concentator 
Cisco -> Vpn 3060 concentrator 
Cisco -> Vpn 3080 concentrator 

 References:
http://www.cisco.com/warp/public/707/vpn3k-telnet-vuln-pub.shtml
https://exchange.xforce.ibmcloud.com/vulnerabilities/6298

Copyright 2021, cxsecurity.com

 

Back to Top